body,html{padding:0;margin:0; background:url(../images/body.jpg) repeat-x left top #45b106; font:12px Tahoma,Arial, Verdana; font-size:12px; color:#1D76FD}
td, tr, p, div{font-family:Arial, Helvetica, sans-serif;}
hr{color:#1E5365;height:1px;width:100%;}
a {color:#1D76FD; text-decoration:underline }
a:hover{text-decoration:none;}
ul{margin:0px;padding:0px;list-style:none;text-align:left}
li{line-height:14px;padding-top:0px;margin:0}
ol li{background-image:none;}
fieldset{border:none;}
td {vertical-align:top;}
form{margin:0;padding:0;}
h1{}
h2{font:bold 32px TektonProBoldCondensed;color:#85029D; margin:0 0 10px}
h2 a {text-decoration:none; color:#85029D; font-weight:bold}
h3{font-size:17px; color:#319709; font-family:DomCasualNormal;margin:0 0 5px}
h3 a {color:#319709;}
h4{font-size:17px; color:#FF8A02; font-family:DomCasualNormal;margin:0 0 10px; line-height:13px}
h4 a{color:#FF8A02;}
img{border:0 none;}
/**********************************************/
@font-face {
    font-family: 'TektonProBoldCondensed';
    src: url('../fonts/tektonpro-boldcond-webfont.eot');
    src: url('../fonts/tektonpro-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tektonpro-boldcond-webfont.woff') format('woff'),
         url('../fonts/tektonpro-boldcond-webfont.ttf') format('truetype'),
         url('../fonts/tektonpro-boldcond-webfont.svg#TektonProBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MicrosoftSansSerifRegular';
    src: url('../fonts/micross-webfont.eot');
    src: url('../fonts/micross-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/micross-webfont.woff') format('woff'),
         url('../fonts/micross-webfont.ttf') format('truetype'),
         url('../fonts/micross-webfont.svg#MicrosoftSansSerifRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DomCasualNormal';
    src: url('../fonts/domcasual_normal-webfont.eot');
    src: url('../fonts/domcasual_normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/domcasual_normal-webfont.woff') format('woff'),
         url('../fonts/domcasual_normal-webfont.ttf') format('truetype'),
         url('../fonts/domcasual_normal-webfont.svg#DomCasualNormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MisterEarlBTRegular';
    src: url('../fonts/mrearln-webfont.eot');
    src: url('../fonts/mrearln-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mrearln-webfont.woff') format('woff'),
         url('../fonts/mrearln-webfont.ttf') format('truetype'),
         url('../fonts/mrearln-webfont.svg#MisterEarlBTRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TektonProBold';
    src: url('../fonts/tektonpro-bold-webfont.eot');
    src: url('../fonts/tektonpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tektonpro-bold-webfont.woff') format('woff'),
         url('../fonts/tektonpro-bold-webfont.ttf') format('truetype'),
         url('../fonts/tektonpro-bold-webfont.svg#TektonProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TektonProBoldExtended';
    src: url('../fonts/tektonpro-boldext-webfont.eot');
    src: url('../fonts/tektonpro-boldext-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tektonpro-boldext-webfont.woff') format('woff'),
         url('../fonts/tektonpro-boldext-webfont.ttf') format('truetype'),
         url('../fonts/tektonpro-boldext-webfont.svg#TektonProBoldExtended') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TektonProBoldOblique';
    src: url('../fonts/tektonpro-boldobl-webfont.eot');
    src: url('../fonts/tektonpro-boldobl-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tektonpro-boldobl-webfont.woff') format('woff'),
         url('../fonts/tektonpro-boldobl-webfont.ttf') format('truetype'),
         url('../fonts/tektonpro-boldobl-webfont.svg#TektonProBoldOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}
/******************************************************************/
.readon, .button, button, .readmore a {font:22px MisterEarlBTRegular;color:#FF2703;text-transform:lowercase;text-decoration:none;border:0; background:none; cursor:pointer}
.readon:hover, .button:hover, button:hover, .readmore a:hover {text-decoration:underline;color:#319709}
.readmore {text-align:right;}
/******************************************************************/
.clear {clear:both; line-height:0;border:0;margin:0;font-size:0;}
.outer {width:910px; margin:0 auto;}
/**********************************************/
#topmenu {margin:0px 0 5px 0px;}
  #topmenu li {float:left;background:url(../images/button_topmenu.jpg) no-repeat;width:107px; height:50px;margin:0 1px 1px 0;text-align:center;padding-top:12px;}
    #topmenu li a {font:bold 22px/13px DomCasualNormal,Comic Sans MS; color:#F6FA01; text-transform:none;text-shadow:#000f11 3px 2px 3px; text-decoration:none;}
/**********************************************/
.outer {position:relative}
#login {position:absolute; right:-15px; top:10px}
#login div.cdlogin-logout-greeting {position:static;font:bold 12px Arial; color:#FF8A02;text-shadow:#FFF 1px 1px 6px;text-transform:uppercase}
#login div.cdlogin-logout-greeting a {position:relative;font:bold 12px Arial; color:#FF8A02;text-shadow:#FFF 1px 1px 6px;text-transform:uppercase;top:-3px}
div.cd_moduletitle_logo a {font:bold 12px Arial; color:#FF8A02;text-shadow:#FFF 1px 1px 6px;text-transform:uppercase;}
/**********************************************/
#leftcolumn {width:217px;background:none;margin-right:8px}
#rightcolumn {width:267px;background:none;margin-left:8px}
#component {margin-top:0px}
#component ul {padding-left:20px}
#component ul li {padding-bottom:5px}
#content {background:#fff;-moz-border-radius:11px ;border-radius:11px ;webkit-border-radius:11px ;behavior:url(templates/2074_childrens_schools/js/PIE.htc); position:relative;padding:10px}
/**********************************************/
#logo {padding:20px 0;}
#header_f {width:766px; margin:0 auto;position:relative;}
#header {position:relative; top:1px; width:766px; margin:0 auto;}
#header_bg {background:url(../images/bg_h.png) no-repeat; width:766px; height:453px;}
/************ footer ************************/
#footer {color:#FEEC00}
  #footer .inner {padding:14px 10px;}
  #footer a{color:#FEEC00}
  #footer .menu li {float:left; background:url(../images/footer_item.gif) no-repeat left; padding-left:10px;color:#FEF9B7; margin-right:12px}
  #footer .menu li a {color:#FEF9B7; text-decoration:none}
  #footer .menu li.active a, #footer .menu li a:hover {text-decoration:underline}
/************ module ************************/
.module {}
  .module .heading {}
    .module .heading .title {font:32px TektonProBoldCondensed; color:#319709}
  .module .content {padding:0px 5px 10px}
  .module .content ul ul {margin-left:15px}
  .module .content li {}
  .module .content a {}
/**********************************************/
#rightcolumn .module .heading .title {color:#860B9D}
/**********************************************/
p.nspInfo {margin:0 5px 0 0px;color:#860B9D; font:bold 12px Tahoma !important}
p.nspText {margin:0}
.nspTopInterface {margin-top:-35px}
/**********************************************/
.module-banner .content {padding:0px}
/**********************************************/
#system-message dd.message ul{background:#C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;}
#system-message dd.message ul li{background-image:none;text-align:center;}
#system-message dd.error ul{color:#c00;background:#E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat;border-top:3px solid #DE7A7B;border-bottom:3px solid #DE7A7B;}
#system-message dd.error ul li{background-image:none;text-align:center;}
#system-message dd.notice ul{color:#c00;background:#EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat;border-top:3px solid #F0DC7E;border-bottom:3px solid #F0DC7E;}
#system-message dd.notice ul li{background-image:none;text-align:center;}
/******************contect form***************************/
#contact-form dt {display:block; float:left; width:150px}
#contact-form dt, #contact-form dd {margin-bottom:5px}
/******************contact form***************************/
#contact-form fieldset {margin:0px;}
#contact-form label {display:block}
#contact-form input {border:1px solid #5095FE;width:226px;-moz-border-radius:11px ;border-radius:11px ;webkit-border-radius:11px ;behavior:url(templates/2074_childrens_schools/js/PIE.htc); position:relative;}
#contact-form textarea {border:1px solid #5095FE;width:226px;-moz-border-radius:11px ;border-radius:11px ;webkit-border-radius:11px ;behavior:url(templates/2074_childrens_schools/js/PIE.htc); position:relative;}
/******************banner***************************/
#banner img {border:1px solid #DCDCDC}
/*****  print, pdf, mail  *****/
 ul.actions {text-align:right; padding:0;margin:0;}

 ul.actions li {display:inline; margin: 0 5px; background-image: none; padding:0px}

 ul.actions a
{
  text-decoration:none;
}


/*** Pagenavigation ***/

.pagenavcounter {
  font-size        : 12px;
  color            : #A48563;
  margin: 10px 0 0 0;
  display:block; 
  clear:both;
}

div.pagination {clear:both;}
ul.pagenav {display:block;text-align: center;margin:10px 0 5px 0;}
.pagenav li, div.pagination ul li {display: inline;background-image: none;}
li.pagenav-prev {}
li.pagenav-prev a {}
li.pagenav-next {}
li.pagenav-next a {}

span.pagination {display:block;text-align: center;}
.pagination span { padding: 2px; }
.pagination a    { padding: 2px; } 

.pagination{
  font-weight      : normal;
  font-size        : 12px;
  }

a.pagination:link, a.pagenav:visited {
  font-size        : 12px;
  color            : #A48563;
  text-decoration  : none;
}

a.pagination:hover {
  font-size        : 12px;
  color            : #AE9172;
  text-decoration  : none;
}


/**** article-info ****/
.reset dd, .remind dd, .registration dd {margin:5px 0;}

/** Content **/

a.category:link, a.category:visited {
  font-size        : 32px;
  font-weight      : normal;
  padding          : 5px;
}


.small {
  font-size        : 11px;
  color            : #354C6F;
}


.blog {
width            :100%;
}

div.category-desc, div.cat-items {margin:10px 0;background:none;clear:both;}
span.item-title a{}

div.cat-children ul li {clear:both;}

dl.article-count{margin:5px 0;padding:5px;background: none; font-style:italic;}
dl.article-count dt, dl.article-count dd {display: inline;padding:0;margin:0;}

.item-separator {display:block;height:5px;clear: both;}

.bannergroup, .banneritem {text-align: center;}

.login-fields {margin:10px 0;}
.login-fields label{width: 250px;float:left;}

select#ordering option
{
     line-height:20px;
}

#ordering, #limit {height:20px;}

select.inputbox {padding: 0px;font-size: 12px;}

legend {color: #0062C7;}

.ordering-box .inputbox, .filter-search .inputbox {}

.filter-search button {}

.filter-search {padding: 5px;}

#article-index {
  display          : block;
  float            : right;
  border           : 1px solid #9DDCF7;
  padding          : 5px;
  margin     : 0 0 10px 10px;
  
}

ul.weblinks li {background:none;padding-left:0px}



/*** tables ***/

table
{
    border-collapse:collapse;
}

table.weblinks,
table.category

{
    margin:10px 0;
    width:100%;
    border: 0;
}

table.weblinks td
{
    border-collapse:collapse;
}

table.weblinks td,
table.category td

{
    padding:7px;
    border: 1px solid #9DDCF7;
}

table.weblinks th,
table.category th

{
    padding:7px;
    text-align:left;
}


td.list-title, td.createdby, td.list-hits {line-height: 30px;}

fieldset
{
  margin-bottom:10px;
}

.main fieldset
{
  margin:10px 0;
}

ul#archive-items li {background-image: none;}
ul#archive-items li div ul li{
background-image : url(../images/li.gif) ;
  background-repeat: no-repeat;
  background-position: 0px 7px;
}

.cat-items {clear:both; }


/*** contact ***/


.contact h3
{
  margin: 20px 0
}

.form-required
{
  font-weight:bold;
  margin:10px 0;
}

.contact-email label
{
    width:250px;
    float:left;

}
.contact-email .inputbox
{
 border       : 1px solid #9DDCF7;
 margin       : 3px 0;
 padding      : 3px;
 color        : #0062C7;
    }

#contact-formname, #contact-email, #contact-subject, #contact-text {width: 345px;}

.contact-image, .contact-position, .contact-address, .contact-contactinfo, .contact-miscinfo
{margin:10px 0;}


/*** contact  slider ***/

.panel
{
  margin-top:10px
    
}

.panel h3
{
  margin:0;
  padding: 0;
  
  
}
.panel h3 a
{
  display:block;
  padding:6px;
  text-decoration:none;
  color: #319709;
    font: 20px tahoma;
  padding:6px;
}


.panel h3.pane-toggler a
{
  background:url(../images/plus.png) 99% 50% no-repeat;
}
.panel h3.pane-toggler-down a
{
  background:url(../images/minus.png) 99% 50% no-repeat;
}



.pane-slider
{
  border:solid 0px;
  padding:0px 0px !important;
  margin:0;
  
}

.pane-slider content{}

.panel .contact-form,
.panel  .contact-miscinfo
{
  padding:0px;
}

.contact .panel .contact-form form,
.contact .panel .contact-address
{
  margin:20px 0 0 0
}

/****** list-row ******/

.cat-list-row0
{
  padding          : 3px;
  line-height      : 20px;
  
}
.cat-list-row1
{
  
  padding          : 3px;
  line-height      : 20px;
  }
.item-page h2, .jeventpage h2, .heading, .category-list {
text-align: center;
}
